Subject: I-D Action: draft-openconfig-mpls-consolidated-model-00.txt

From: [email-masked]
Date: Mon, 09 Mar 2015 15:48:15 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : MPLS / TE Model for Service Provider Networks
        Authors         : Joshua George
                          Luyuan Fang
                          Eric Osborne
                          Rob Shakir
	Filename        : draft-openconfig-mpls-consolidated-model-00.txt
	Pages           : 47
	Date            : 2015-03-09

Abstract:
   This document defines a framework for a YANG data model for
   configuring and managing label switched paths, including the
   signaling protocols, traffic engineering, and operational aspects
   based on carrier and content provider operational requirements.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-openconfig-mpls-consolidated-model/

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-openconfig-mpls-consolidated-model-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/